﻿/*@media only screen and (min-width: 0px) and (max-width: 1359px) {

}

@media only screen and (min-width: 0px) and (max-width: 1200px ) {
    a.StartQuoteButton258 {
        background-image: url(../images/get-a-quote/bttns_sprite_small.gif);
        background-repeat: no-repeat;
        width: 211px;
        height: 43px;
        display: inline-block;
        text-indent: -9999px;
        cursor: pointer;
    }

    a:hover.StartQuoteButton258 {
        background-position: -215px 0px;
    }

    a.GetAQuoteButton258 {
        background-image: url(../images/get-a-quote/bttns_sprite_small.gif);
        background-position: -440px 0;
        background-repeat: no-repeat;
        width: 211px;
        height: 43px;
        display: inline-block;
        text-indent: -9999px;
        cursor: pointer;
    }

    a:hover.GetAQuoteButton258 {
        background-position: -655px 0px;
    }

    .GetAQuote .slide h2 {
        font-size: 25px;
    }

}

@media only screen and (min-width: 0px) and (max-width: 1350px) {
    a.StartQuoteButton {
        background-image: url(../images/products/car/bttn_quotes_1024.png);
        background-repeat: no-repeat;
        width: 211px;
        height: 51px;
        display: inline-block;
        text-indent: -9999px;
        cursor: pointer;
    }

    a:hover.StartQuoteButton {
        background-position: -423px 0px;
    }

    a.QuoteByPhone {
        background-image: url(../images/products/car/bttn_quotes_1024.png);
        background-repeat: no-repeat;
        background-position: -214px 0px;
        width: 207px;
        height: 51px;
        display: inline-block;
        text-indent: -9999px;
        cursor: pointer;
    }

    a:hover.QuoteByPhone {
        background-position: -637px 0px;
    }

    #mainFeature a.QuoteOnlineButton {
        position: absolute;
        left: 50%;
        margin-left: -153.5px;
        bottom: 21%;
    }

    #mainFeature a.StartQuoteButton {
        position: absolute;
        right: 33%;
        margin-left: -153.5px;
        bottom: 21%;
    }

    #mainFeature a.QuoteByPhone {
        position: absolute;
        margin-left: -153.5px;
        right: 13%;
        bottom: 21%;
    }

    #contentTabs.BigTabs {
    }

    .featurePanel {
    }
}

*/